header div.bg-transparent:first-child {
  background-color: rgba(35, 56, 75, 0.9) !important; }

div.fixed-top .dropdown-menu {
  background-color: rgba(35, 56, 75, 0.9); }

div.fixed-top.bg-app-specific .dropdown-menu, div.fixed-top.bg-app-specific .dropdown-item:focus, div.fixed-top.bg-app-specific .dropdown-item:hover, div.fixed-top.bg-app-specific .dropdown-item.active, div.fixed-top.bg-app-specific .dropdown-item:active {
  background-color: #ff6600; }

.bg-app-specific {
  background-color: #ff6600 !important; }

.text-app-specific {
  color: #ff6600 !important; }

.cover-apps img {
  width: auto;
  height: auto; }
